[WAR-MoltenCore UTUIDataProvider_MapInfo]
MapName=WAR-MoltenCore-Beta1
FriendlyName=MoltenCore
PreviewImageMarkup=<Images:War-MoltenCore-Beta1.MapPic.map-pic-war-moltencore>
Description=Beta1
NumPlayers=12 to 24 Players